メインメニュー
Powered By

vine linux4.~
apache2.~
php5.~
Mysql5.~
xoops cube2.~
hp
自宅サーバより発信しています

 TOP  >  Vine linux  >  mobileimapに使うruby
トップ  >  mobileimapに使うruby



メモ(後日追記予定)

mobileimapに必要なruby 1.9系は使えない(正常に動作しない)
1.8.2 でmobileimapの動作確認。
vine4.2に入ってるrubyは1.8.5の模様 これでも動いたかも・・

mobileimap-2.7
ruby-1.8.2
前
apache2のサーバー通信暗号化(ssl)
カテゴリートップ
vine linux 覚え書き
次
Squirrel Mailでメニューが日本語にならない件


Powered by XOOPS Cube Legacy 2.2 © 2001-2013 The XOOPS Cube Project  .